VITE_TOKEN_NAME = 'dzone_token'
VITE_REFRESH_TOKEN_NAME = 'dzone_refresh_token'
VITE_BASE_URL = 'https://api-dzone.danakcorp.com'
# VITE_BASE_URL = 'http://172.28.231.88:4000'
# VITE_BASE_URL = 'https://nhrq9m1d-4000.eun1.devtunnels.ms'

VITE_SLUG_ID = 'slug_id'